Subject: Re: Moving a lathe questions

From: [email-masked] (J.A.Harvey)
Date: Sun, 04 Jun 1995 21:04:28 GMT

[email-masked] (Steven B Syck) wrote:

>I know that this was covered awhile ago, but of course I didn't need the
>information at the time... but things have changed..

>I have the opportunity to purchase an old Pratt & Whitney lathe.  It is an
>8" I believe, and has a rather long bed maybe about 3' or so.  I looked at
>it today, but the person showing it to me didn't know that much about it, so
>sorry if I'm a bit sketchy in the details..

>Anyhow.. I could get this lathe for $300 with everything I need but a chuck,
>which seems like quite a deal, but just looking at I realize that moving it
>would be a very major project.  

>Do they come apart easily for moving?  I'm pretty sure that is the only way
>I'd get it into my basement.  Of course I'm sure it weighs a ton, (maybe
>literally?) so I'm sure it'd be quite the chore.  Surely there must be some
>of you who have attempted this kind of challenge? 

>Any suggestions/ideas about this?  It does seem like a good deal, but if I
>can't get it into the house, then it won't do me much good, will it?  

>Also, what kind of power will I probably need for it?  The lathe wasn't
>connected so I could't see what kind of juice it needs.  

>Thanks for helping out with my dilema...

>Steve
>[email-masked]
Steve:

	Do yourself and your spine a real favor and call a machinery mover.
even a small lathe weighs a considerable amount. We are talking about
SERIOUS injury here. Professional machinery movers will take your
lathe, transport it, and set it up for you and it won't cost nearly
the price of a visit to an emergency room.

Jim (HARVEY RACING)
http://www.wp.com/HarveyRacing
<[email-masked]>
------------------- Jim  (HARVEY RACING) ------------------------------ 
<[email-masked]>                    http://www.wp.com/HarveyRacing
       Specializing in Alcohol & Nitro Engines for Drag Racing

---

From: [email-masked] (Ken Christianson)
Date: 5 Jun 1995 05:41:49 GMT

In <[email-masked]> [email-masked] (Alan
Frisbie) writes: 
>
>In article <[email-masked]>, 
>[email-masked] (Steven B Syck) writes:
>
>> I have the opportunity to purchase an old Pratt & Whitney lathe
>> It is an 8" I believe, and has a rather long bed maybe about 3'
>> or so.
>
>> Do they come apart easily for moving?  I'm pretty sure that is
>> the only way I'd get it into my basement.  Of course I'm sure
>> it weighs a ton, 
>
>Even if you have to take it apart to get it into the basement, I
>suggest that you try and move it intact.   Put it in your garage
>while you clean and study it.   It won't hurt your car to park
>it outside for a month or two.
>
>I have found that paint thinner (mineral spirits) is a good
>compromise between speed, safety and cost for such cleaning.
>My local Home Depot often has it on sale for $1.89 a gallon.
>Anything stronger is likely to dissolve things you don't want
>dissolved, such as labels, plastic filler, knobs, etc.
>
>Some types of crud are best removed using ordinary household
>cleaners such as 409, Mr. Clean, Fantastik, etc.   Just use
>them at a higher concentration than for cleaning your kitchen
>(unless your kitchen is *really* bad).   :-)
>
>You will use a *lot* of rags.   This is a great opportunity
>to clean out your dresser and closets.   I am sure your
>wife/girlfriend can offer suggestions.   Mine did.   :-)
>
>Don't do anything hasty during the cleaning and study process.
>After a few weekends of this, you will have a good idea of
>what can be taken off and how to put it back together.   Be
>sure to photograph everything before you start.
>
>As you disassemble it, be especially alert for shims, spacers
>and the like.   Make sketches as necessary and carefully label
>everything.   A gross of zip-lock (heavy-duty) bags will be useful.
>Sharpie brand permanent marking pens are great for recording
>notes like which side faces which direction and so forth.
>
>There should be a data plate on the motor.   Be careful
>when cleaning it off so you don't remove the markings.
>If it says anything about 3-phase, count on spending
>another one to three hundred dollars for a phase converter
>or a new motor.
>
>--  Alan E. Frisbie               [email-masked]
>--  Flying Disk Systems, Inc.
>--  4759 Round Top Drive          (213) 256-2575 (voice)
>--  Los Angeles, CA 90065         (213) 258-3585 (FAX)

->  One other thing you might also want to try using is something
called a GOLD MARKER made by PILOT of Japan.  These things write on
just about anything that is free of dirt and solvents. THEN they are
very hard to remove so you can't accidentally wipe the stuff off.  It
shines so you can see it well in dim light.  Also available in silver,
but if you use the gold one and the wife visits the garage you can
always tell her that you've really go a classy machine there "look at
the gold!" <VBG>
     These things are available at stationary and art supply stores. 
Oh, another use for them is for marking directly on the plastic of the
floppy disks that you buy in bulk - remember? those are the ones that
no paper label will stick to!
     Happy turning!
           Ken

---

From: [email-masked] (Barry Workman)
Date: Mon, 5 Jun 1995 04:33:02 GMT

>would be a very major project.  

That does sound like a good deal.

>of you who have attempted this kind of challenge? 

Most lathes I've seen in that size can be dismounted from the floor stand.
They were usually designed as bench lathes with the option for the stand.

>can't get it into the house, then it won't do me much good, will it?  

Go talk to some machinery movers.  Ask them if they can do it and how
much will it cost.  Then save your money and pay them to do it.  These
people do it for a living -- others have suggested piano movers but I
found that the piano movers here in So. Cal. won't touch machinery.

>connected so I could't see what kind of juice it needs.  

The motor data plate will have that information.  If the data plate
is missing, look at the plug.  220V plugs are VERY different from
110V.  If I had to guess, I'd guess 110V single phase power like
the Logan, Craftsman, and Sheldon of similar design.

-- 
    - Barry Workman

---

From: [email-masked] (Jim Hanrahan)
Date: Mon, 5 Jun 1995 15:23:53 GMT

In article <[email-masked]> [email-masked] (Steven B Syck) writes:

>8" I believe, and has a rather long bed maybe about 3' or so.

>Do they come apart easily for moving? 

 I don't have experience with a Pratt & Whitney, but removing the tail stock 
and the entire carriage (saddle) should be straight forward and reduce the 
weight significantly. Removing the motor should not be difficult either and it 
will reduce the weight further (1/2 HP maybe 60 pounds).

 If it is a bench lathe, by which I mean the motor and drive mount to the top 
of the bench that the lathe mounts to, then you should be able to remove the 
counter shaft and supporting structure and save more weight. I have a South 
Bend underneath motor driven lathe which has the motor under the headstock in 
the cabinet. The problem with that is that the flat belt that runs from the 
counter shaft to the headstock cannot be removed without disassembling the 
counter shaft or the spindle and is more work than I would care to do just to 
move the lathe. When I moved mine, I removed the tailstock, saddle, and motor 
while leaving the lathe bolted to the metal cabinet/bed. Then I had four guys 
pick up one cornor of the cabinet/bed each and we moved it. Luckily I did not 
have any stairs to go down!

>Of course I'm sure it weighs a ton, (maybe>literally?)

 Maybe not, I would guess that complete it might weigh 600 pounds or less.

>connected so I could't see what kind of juice it needs.  

 Check the motor data plate, it should tell you everything. I would guess that 
it is no more than 1/2 HP, but it could be 1-phase or 3-phase, 110 volt, 220 
volt, 440 volt etc. If the data plate says 110/220 then it can be wired for 
use on either 110 or 220 volts (different connections.)

 Good luck.
-----------------------------------------------------------------------
    Jim Hanrahan, PE, CP-IA          Naval Surface Warfare Center
    [email-masked]       Code 822, Annapolis, Maryland, USA

---

From: [email-masked] (Mark Anderson)
Date: 5 Jun 1995 19:57:07 GMT

Steven B Syck ([email-masked]) wrote:

: Do they come apart easily for moving?  I'm pretty sure that is the only way
: I'd get it into my basement.  Of course I'm sure it weighs a ton, (maybe
: literally?) so I'm sure it'd be quite the chore.  Surely there must be some
: of you who have attempted this kind of challenge? 

I moved my 4000lb lathe from the auction to my garage.  Payed the rigger
$40 to set it on a tilt bed trailer and I cribbed it up on some 2x4's.
Drove home really carefully.  I borrowed some cool equipent movers that
can lift 3000lb each so I stuck one on each end.  I tilted the bed over
and lowered the lathe down with 2 come-alongs.  Once on the ground it
wasn't too bad.  Took about 4 hours.

I payed $40 for the rigger, $30 for the trailer and they wanted $375 to
move the damned thing.  I'm glad that I moved it myself but I'm not too
sure that I would do it that way again.  There is some risk of messing
things up or injury.  Having an accident on the way home is really
scarry.

An equipment mover is a very beefy hand truck with a hydrolic jack built
into the lift "platform".  BTW, to get the lathe all the way onto the
ground, I cribbed up under the bed with various lumber and picked up the
lathe with a automotive floor jack.

Be really careful.

mark anderson

---

From: [email-masked] (-F.KERFOOT)
Date: Wed, 7 Jun 1995 13:47:19 GMT

In article <[email-masked]>,
>have any stairs to go down!

This is essentially what I did with my 10" South Bend, and I would think
that you could do the same thing, as long as you have some basic appreciation
for moving relatively heavy items (i.e. don't get underneath them, etc).
I had the same issue with a continuous leather belt, but removed the
countershaft in the base to allow me to separate the base from the lathe
bed without dismantling the lathe headstock. I also removed the carriage
and the tailstock, both of which were relatively easy. I left the bed and
the headstock assembled, both because I was afraid of possible alignment
problems on reassembly and becuase of the belt issue. The combination of the
bed and the headstock on my 10" SB was only 200 or 250 lb., which was quite
manageable with several people (using the previously mentioned "case of beer"
approach). For the record, my lathe is the so-called "heavy" 10" SB, with a
4" bed. I would expect that a similar apporach ought to work for your
8" lathe, and the bed and headstock shouldn't be any heavier.

Frank Kerfoot
[email-masked]

---

From: [email-masked] (J.A.Harvey)
Date: Sun, 04 Jun 1995 21:04:28 GMT

Steve:

Jim (HARVEY RACING)

---

From: [email-masked] (Ken Christianson)
Date: 5 Jun 1995 05:41:49 GMT

---

From: [email-masked] (Barry Workman)
Date: Mon, 5 Jun 1995 04:33:02 GMT

-- 
    - Barry Workman

---

From: [email-masked] (Jim Hanrahan)
Date: Mon, 5 Jun 1995 15:23:53 GMT

Good luck.

---

From: [email-masked] (Mark Anderson)
Date: 5 Jun 1995 19:57:07 GMT

Be really careful.

mark anderson